.paddingTop20{
	padding-top:20px;
}

.paddingBottom20{
	padding-bottom:20px;
}

.paddingBottom40{
	padding-bottom:40px;
}

.paddingTopBottom40{
	padding:40px 0;
}

.marginBottom40{
	margin-bottom:40px;
}

.imgCenter{
	display:block;
	margin:0 auto;
}

#introFinal h3{
	line-height:1.4em;
}

.introWrap{
	padding:40px 0;
}

.introWrap h2{
	line-height:1.4em;
}

.introWrap p{
	font-size:18px;
	line-height:1.6em;
}

.introWrap h3 span{
	color:#0074CB;
}

.transparentWhiteCanvas{
	background:#fff;
	opacity:0.8;
}

.introWrap .transparentWhiteCanvas h2{
	margin-top:0; padding-top:50px;
}

#overlay {
	background:rgba(0,0,0,.75);
	 text-align:center;
	 height:300px;
	 opacity:0;
	 -webkit-transition: opacity .25s ease;
	-moz-transition: opacity .25s ease;
}

.ImgenlargeBox:hover #overlay {
 opacity:1;
}

span .fa-arrows-alt {
 font-weight:900;
 color:rgba(255,255,255,.85);
 font-size:50px;
 margin-top:120px;
}

.introWrap p.blackFont{
	color:#000;
}


.magnifying-glass{
	border-radius:99em;
	width:60px;
	height:60px;
	color:#fff;
	background:#000;
	opacity:0.7;
	margin:-170px auto 20px;
	text-align:center;
	line-height:60px;
	border:2px solid #000;
}

@media screen and (max-width: 768px) {
	.magnifying-glass{
		margin:-140px auto;
	}
}

.magnifying-glass:hover{
	background:#222;
	border:2px solid #000;
	color:#fff;
}

.ExtendGigabitCanvas{
	/*background: -webkit-gradient(linear, top left, bottom left, from(#EADBD3), to(#ffffff)); 
	background: -webkit-linear-gradient(#EADBD3, #ffffff); 
	background: linear-gradient(#EADBD3,#ffffff);*/
	background:#fff;
}

.ExcellentCanvas h3, .ExtendGigabitCanvas h3{
	margin-top:0; 
	padding:40px 0 20px;
}

.ExcellentCanvas p, .ExtendGigabitCanvas p{
	margin:0 auto; 
	padding-bottom:20px;
}


.twd_toolTipContainer {
  position: relative;
  min-height:700px;
}

@media screen and (max-width: 800px) {
	.twd_toolTipContainer{
		min-height:400px;
	}
}

@media screen and (max-width: 500px) {
	.twd_toolTipContainer{
		min-height:300px;
	}
}

@media screen and (max-width: 400px) {
	.twd_toolTipContainer{
		min-height:200px;
	}
}


.twd_toolTips {
  background-repeat: no-repeat;
  z-index: 1;
  cursor: pointer;
  width: 44px;
  height: 44px;
  position: absolute;
  padding: 0;
  margin: 0;
}
.twd_toolTipsIcon {
  /* change this to your tooltip image */
  background-image: url(/resources_responsive/products/pla5206_v2/tool-tip-icon.png);
}
.twd_toolTipImage {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  max-width: 100%;
  padding: 0;
  margin: 0;
}
.twd_toolTipImage img {
  width: 100%;
  height: auto;
  max-width: 100%;
  margin:0 auto;
  display:block;
}

#powerTip{
	white-space:normal;
	width:200px;
}

#twd_tooltip1{
	margin-top:19%; margin-left:52%;
}

#twd_tooltip2{
	margin-top:18%; margin-left:62%;
}

#twd_tooltip3{
	margin-top:20%; margin-left:17%;
}
